Auerswald COMfortel WS-500M Tilbehør
Hvid

Producent: Auerswald
Produkt nr: 90687
EAN: 4019377906873
Varenummer: F18874205
billigst-pricerunner
Auerswald COMfortel WS-500M Tilbehør
Auerswald COMfortel WS-500M Tilbehør
Auerswald COMfortel WS-500M Tilbehør
Auerswald COMfortel WS-500M Tilbehør
Auerswald COMfortel WS-500M Tilbehør
Auerswald COMfortel WS-500M Tilbehør
Auerswald COMfortel WS-500M Tilbehør
Auerswald COMfortel WS-500M Tilbehør
Auerswald COMfortel WS-500M Tilbehør
Auerswald COMfortel WS-500M Tilbehør
Producent: Auerswald
Produkt nr: 90687
EAN: 4019377906873
Varenummer: F18874205

På lager hos leverandør - leveringstid: 4-8 hverdage


Billigste fragt 0,00 kr.

4.056,- DKK
(3.244,80 ekskl. moms)

Gratis fragt

(Gælder op til 20 kg)

Læs mere her
4.056,- DKK
(3.244,80 ekskl. moms)

Producent: Auerswald
Produkt nr: 90687
EAN: 4019377906873
Varenummer: F18874205

På lager hos leverandør - leveringstid: 4-8 hverdage


Billigste fragt 0,00 kr.

Gratis fragt

(Gælder op til 20 kg)

Læs mere her

Effektiv integration af analoge telefoner i VoIP-netværk

Auerswald COMfortel WS-500M er designet til virksomheder, der ønsker at bevare deres eksisterende analoge telefonudstyr, mens de skifter til moderne IP-telefoni. Denne VoIP-telefonadapter løser problemet med forældet hardware ved at bygge bro mellem det analoge signal og det digitale netværk. Den er ideel til mindre kontorer eller specifikke installationer, hvor traditionelle telefoner stadig er nødvendige. Med denne løsning undgår du dyre udskiftninger af hele telefonparken. Systemet sikrer en stabil overgang til VoIP uden tab af funktionalitet. Det er en praktisk løsning til optimering af virksomhedens kommunikationsinfrastruktur.

VoIP-telefonadapter med modelnummer 90687

  • Sømløs integration konverterer analoge signaler til VoIP-standarder
  • Pålidelig drift sikrer stabil talekvalitet i virksomhedens netværk
  • Nem implementering hurtig installation af COMfortel WS-500M i eksisterende setup
  • Omkostningseffektiv forlænger levetiden for analoge telefoner
  • Professionel hardware udviklet af Auerswald til erhvervsbrug

Installation og kompatibilitet

Denne adapter installeres direkte i dit netværksmiljø for at muliggøre VoIP-opkald via analoge apparater. Den er kompatibel med systemer, der understøtter standard VoIP-protokoller. Enheden er velegnet til brug i receptioner, lagerhaller eller mindre kontorer, hvor en simpel telefonløsning er tilstrækkelig. Ved at tilslutte dine eksisterende telefoner til WS-500M opnår du fordelene ved IP-telefoni uden at skifte hardware. Pakken indeholder selve adapteren, der er klar til konfiguration i dit netværk. Dette gør det muligt at centralisere telefonstyringen via din VoIP-central.

Præstation

Antal understøttede håndsæt (maks.) 800
Antal kanaler 240 kanaler
GAP kompatibel Ja
VoIP protokoller SIP (RFC3261, RFC2396, RFC2976)
Netværksstandarder IEEE 802.3af
Voice codecs G.711, G.722, G.729ab

Opkaldsadministration

Antal parallelle konferencer 60

Design

Produktfarve Hvid
Husmateriale Plast
Certificering CE

Strømstyring

Strømforbrug (typisk) 3,8 W

Vægt & størrelser

Dimensioner (BxDxH) 110 x 42 x 180 mm
Vægt 220 g
Pakkebredde 167 mm
Pakkedybde 223 mm
Pakkehøjde 70 mm
Pakkevægt 420 g